# wiki_labo
Some important stuff to remember and share among people at the lab


This repo is intended for new people and students at the Quantum Standards Department at INTI. 

IT includes some important stuff they should know.

